:root {
  --hauptfarbe: #122B3C; /* Küstenblau */
  --hauptfarbe_alternativ: #B3C4CF; /* hellere Version des Küstenblau */
  --hauptfarbe_hellhinterg: #E6D0C3; /* leicht gefärbtes hellgrau in Richtung Hauptfarbe - Sandbeige */
  --hauptfarbe_dunkelhinterg: #080E11; /* leicht gefärbtes dunkleres grau in Richtung Hauptfarbe */
  --zweitfarbe: #D97E4A; /* Korallorange */
 
  --fontfam_h: 'Manrope'; /* ausgewählte Hauptschriftart Überschriften */
  --fontfam_t: 'Manrope'; /* ausgewählte Hauptschriftart Texte */
  --fontfam_auszeichnung: 'Manrope'; /* ausgewählte Schriftart Highlights */
}

 
 /* ---  Allgemeines    ---*/

body {background-color: var(--hauptfarbe);}


.bst_multibox .bst_multibox_titel {background-color: var(--zweitfarbe);color: var(--hell); display: inline-block; width:fit-content;padding: 15px 34px;text-transform: uppercase; margin-left: -30px; letter-spacing: 3px; }
.bst_multibox .bst_multibox_untertitel {color: var(--hell); margin-top: 0;}
.bst_multibox .bst_multibox_inhalt p {color: var(--hell);}
.bst_multibox.bst_multibox_standard_layout .mb_standard_inhaltsbereich {background-color: transparent;}

.bst_multibox .bst_multibox_linkausgabe_bereich .bst_multibox_linkausgabe{background-color: var(--hauptfarbe_alternativ); color: var(--hauptfarbe);}


.bst_multibox.bst_multibox_standard_layout.bst_multibox_ohne_bilderleiste .bst_multibox_text, .bst_multibox.bst_multibox_ausklapp_box_layout .bst_multibox_text, .bst_multibox.bst_multibox_kacheln_layout.bst_multibox_ohne_bilderleiste .bst_multibox_text{column-count: 1;}



.bst_multibox.bst_multibox_std_video_layout .mb_video_inhaltsbereich{background-color: transparent; box-shadow: unset;}

 /* ---  Startseite HEADER    ---*/

/*-- #multibox_35.bst_multibox_hauptueberschrift_mit_hg_bild_layout .bst_multibox_bilder_leiste::after { background: linear-gradient(to right, #122B3C 0%,#122B3C 35%,rgba(18,43,60,0.55) 55%,rgba(18,43,60,0) 100%); opacity:unset;} ---*/
.bst_multibox_hauptueberschrift_mit_hg_bild_layout .bst_multibox_bilder_leiste::after {background: linear-gradient(to right, rgba(18,43,60,1) 0%, rgba(18,43,60,1) 25%, rgba(18,43,60,0.9) 45%, rgba(18,43,60,0.75) 65%, rgba(18,43,60,0.45) 82%, rgba(18,43,60,0.18) 93%, rgba(18,43,60,0) 100%)!important; opacity:1 !important;}
/*---- #multibox_35.bst_multibox_hauptueberschrift_mit_hg_bild_layout .bst_multibox_bilder_leiste::after { background: linear-gradient(90deg, #e66465, #9198e5);} --*/

/*--  .bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout .test_verlauf {width: 100%; height: 100%; background: linear-gradient(blue, rgba(255, 0, 0, 155));} --*/


#navigation {background-color: transparent;backdrop-filter:unset; }
#navigation ul li a::before{background-color: var(--zweitfarbe);}
#eintrag_ebene_1_2 {text-transform: uppercase;}
#eintrag_ebene_1_3 {text-transform: uppercase;}
#eintrag_ebene_1_4 {text-transform: uppercase;}

#navigation ul li a {font-weight: 600; color: var(--hell);}
#navigation ul li a:hover {color: var(--zweitfarbe);}
#navigation ul li.navi_markiert_oben a {color: var(--zweitfarbe);}
#navigation ul li a.aktiv:hover {color: var(--hell);}

#navigation .navi_zweite_ebene_a_tag {color: var(--hauptfarbe)}




.landingpage_haupt_animation {position: relative; top: -140px; margin-bottom: -140px;}
.landingpage_haupt_animation .bst_multibox {min-height: calc(100vh - 16vh + 3px);}
.bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout .bst_multibox_bilder_leiste {min-height: calc(100vh - 14vh - 120px); padding: 16vh 50px;}

.bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout .bst_multibox_titel{font-size: 6rem;line-height: 7rem; background-color: transparent;width: 925px; word-break: break-word; text-align: left;position: relative; left: -150px; }
.landingpage_haupt_animation  .bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout .bst_multibox_inhalt {align-content: flex-start; position: relative; left: -150px}


.bearbeitungsmodus .bstb_intuitiv {z-index: 25;}

 /* ---  Startseite Einleitung    ---*/
#bstb_bohlsen_ss_einleitung {background-color: var(--hell);}
#multibox_36.bst_multibox .bst_multibox_untertitel,#multibox_36.bst_multibox .bst_multibox_inhalt p {color: var(--hauptfarbe);}

#bstb_bohlsen_ss_imagevideo {background-color: var(--hell);}
#multibox_39.bst_multibox .bst_multibox_untertitel,#multibox_39.bst_multibox .bst_multibox_inhalt p {color: var(--hauptfarbe);}


 /* Standard Video*/
.bst_multibox.bst_multibox_std_video_layout .bst_multibox_video_leiste {margin-right: 75px;}


 /* ---   Imagevideo    ---*/

.bst_multibox.bst_multibox_image_video_layout .mb_video_inhaltsbereich {width: 100%;align-items: unset; justify-content: left; align-content: left;}
.bst_multibox.bst_multibox_image_video_layout .mb_video_inhaltsbereich .bst_multibox_untertitel{justify-content: left;}
.bst_multibox.bst_multibox_image_video_layout .mb_video_inhaltsbereich .bst_multibox_text {text-align: left; max-width: unset;}



 /* ---   Galerie    ---*/

.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste .bst_mb_ein_bild {aspect-ratio: 4/4; width: 400px; }
.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste .bst_mb_ein_bild.mb_bild_highlight {width: 420px;}


.bst_multibox.bst_multibox_galerie_layout .bst_multibox_untertitel {justify-content: left; padding:0px 0px 0px 60px; }
.bst_multibox.bst_multibox_galerie_layout .bst_multibox_titel {text-align: left; max-width: unset; margin-left: 25px;}
.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste .mb_galerie_bild_umschluss .bst_multibox_bildunterschrift{background-color: var(--hell); color: var(--hauptfarbe);top: 89%; left: 48px; }

.bst_multibox.bst_multibox_galerie_layout {justify-content: flex-start;}







 /* ---   Seite FISCHVERKAUF    ---*/


#bstb_bohlsen_fischverkauf_news {background-color: var(--hell);color: var(--hauptfarbe);}


#bstb_bohlsen_fischverkauf_news .bst_multibox .bst_multibox_inhalt p { color: var(--hauptfarbe);}



#bstb_bohlsen_fischverkauf_verzehr {background-color: var(--hell);}
#bstb_bohlsen_fischverkauf_verzehr .bst_multibox .bst_multibox_inhalt p { color: var(--hauptfarbe);}
#bstb_bohlsen_fischverkauf_verzehr .bst_multibox .bst_multibox_untertitel { color: var(--hauptfarbe);}



 /* ---   Seite Restaurant    ---*/
#bstb_bohlsen_restaurant_news {background-color: var(--hell);}
#bstb_bohlsen_restaurant_news .bst_multibox .bst_multibox_inhalt p { color: var(--hauptfarbe);}
#bstb_bohlsen_restaurant_news .bst_multibox .bst_multibox_untertitel { color: var(--hauptfarbe);}
#bstb_bohlsen_restaurant_speisekarte {background-color: var(--hell);}
#bstb_bohlsen_restaurant_speisekarte .bst_multibox .bst_multibox_inhalt p { color: var(--hauptfarbe);}
#bstb_bohlsen_restaurant_speisekarte .bst_multibox .bst_multibox_untertitel { color: var(--hauptfarbe);}


 /* ---   Maps    ---*/

#map_42_id{left:-400px;border: 10px solid var(--hell); }


 /* ---   FUSS    ---*/
#fuss_schnellkontakt {background-color: var(--hell);}
#fuss_schnellkontakt h4{background-color: var(--zweitfarbe);color: var(--hell); display: inline-block; width:fit-content;padding: 39px 34px;text-transform: uppercase; margin-left: 9vw; letter-spacing: 3px; font-size: 4rem;}

#fuss #fuss_kontaktdaten {display: flex; flex-wrap: wrap; padding-left: 11vw; align-items: flex-start; gap: 80px; background-color: var(--hell);}
#fuss #fuss_kontaktdaten div {display: grid}

a:link { color:var(--zweitfarbe);}
#bstb_bohlsen_ss_footer{background-color: var(--hell);margin-top: 10vh;}

#sohle {background-color: var(--hell); padding:3vw 0 2vw 11vw; justify-content: flex-start; width: unset;}


 /* ---   Impressum    ---*/

#multibox_26 p a {color: var(--zweitfarbe);}


/* ---  Login ---*/
#inhalt .logininc p {color: var(--zweitfarbe)}


@media screen and (max-width: 768px) {
  .cms_div_um_alles {overflow-x: hidden;}
  .google_map {width: 87% !important;}

  .landingpage_haupt_animation {align-items: flex-start;}

  .bst_multibox .bst_multibox_titel {font-size: 24pt !important; line-height: 28pt; padding: 15px 22px;margin-left: -17px; margin-top: 50px; hyphens: none;}
  .bst_multibox .bst_multibox_untertitel {font-size: 15pt !important; line-height: 22pt !important;}

  .bst_multibox.bst_multibox_standard_layout {hyphens: auto;}

  .bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout {overflow: unset; padding: 0; width: 100%; hyphens: auto;}
  .bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout .mb_standard_inhaltsbereich {padding-top: 17vh; padding-bottom: 17vh;}
  .bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout.bst_multibox_ohne_bilderleiste .mb_standard_inhaltsbereich {padding: 0.4em; margin: unset}
  .bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout .bst_multibox_titel {font-size: 10vw !important; line-height: 13vw !important; hyphens: none; position: static; padding-top: 13vh; padding-left: 17vw;}
  .bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout .bst_multibox_untertitel {font-size: 15pt !important; line-height: 17pt !important;}
  .bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout .bst_multibox_bilder_leiste {padding: 0; }
  .bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout .bst_multibox_linkausgabe_bereich {position: static; padding-left: 11vw;}
  .bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout .bst_multibox_inhalt {align-content: flex-start;}

  .bst_multibox.bst_multibox_ausklapp_box_layout .bst_multibox_titel {font-size: 6vw !important; line-height: 7vw !important;}
  .bst_multibox.bst_multibox_ausklapp_box_layout .bst_multibox_anklickbarer_bereich .bst_multibox_titel:hover { color: var(--hell)}

  .bst_multibox.bst_multibox_std_video_layout .bst_multibox_video_leiste {margin-right: 0;}

  .bst_multibox.bst_multibox_image_video_layout .mb_video_inhaltsbereich .bst_multibox_untertitel, .bst_multibox.bst_multibox_image_video_layout .mb_video_inhaltsbereich .bst_multibox_titel { text-align: left;}

  .bst_multibox.bst_multibox_galerie_layout .bst_multibox_untertitel{ text-align: left; padding: 0 0 0 25px;}
  .bst_multibox.bst_multibox_galerie_layout .bst_multibox_titel {margin-left: 0;}
  .bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste .bst_mb_ein_bild {margin:22px;}

  .landingpage_haupt_animation .bst_multibox {height: 117vh}
  .landingpage_haupt_animation .bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout .bst_multibox_inhalt {position: static; margin-left: 0.4em}
  .landingpage_haupt_animation .bst_multibox.bst_multibox_hauptueberschrift_mit_hg_bild_layout .bst_multibox_titel {width: unset;}
    

   #fuss #fuss_kontaktdaten {gap: 35px; padding-bottom: 35px;}
   #navi_mobile_100 {background-color: transparent; left: 0;}
   #navi_mobile_100 #navi_mobile_100_inhalt {background-color: var(--hauptfarbe);}
   #navi_mobile_100 #navi_mobile_100_burgermenu #burgermenu_button svg {color: var(--hauptfarbe_hellhinterg);}
   #navi_mobile_100 #navi_mobile_100_inhalt ul li .navi_mobil_e1_flexbox a {color: var(--hauptfarbe_hellhinterg);}
   #navi_mobile_100 #navi_mobile_100_inhalt ul li .navi_mobil_e1_flexbox a.aktiv {color: var(--zweitfarbe);}

   #bstb_bohlsen_fischverkauf_einleitung .bst_multibox.bst_multibox_std_video_layout .bst_multibox_titel{padding: 15px 16px; font-size: 21pt !important; line-height: 21pt;}

   #map_42_id {left: unset; margin-right: auto; margin-left: auto;}

   #fuss_schnellkontakt h4 {font-size: 24pt !important; line-height: 24pt; padding: 22px 20px; margin: 7vw;}

   #sohle {display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; column-gap: 0.3em; padding-left: 0.3em; padding-right: 0.3em;}
   #sohle .sohle_trenner {display: none;}
}





/* manrope-200 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/manrope-v20-latin_latin-ext-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v20-latin_latin-ext-200.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* manrope-300 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/manrope-v20-latin_latin-ext-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v20-latin_latin-ext-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* manrope-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/manrope-v20-latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v20-latin_latin-ext-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* manrope-500 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/manrope-v20-latin_latin-ext-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v20-latin_latin-ext-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* manrope-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/manrope-v20-latin_latin-ext-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v20-latin_latin-ext-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* manrope-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/manrope-v20-latin_latin-ext-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v20-latin_latin-ext-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* manrope-800 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/manrope-v20-latin_latin-ext-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v20-latin_latin-ext-800.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
